isarray
Array#isArray for older browsers
Last updated a year ago by juliangruber .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install isarray 
SYNC missed versions from official npm registry.

isarray

Array#isArray for older browsers and deprecated Node.js versions.

build status downloads

browser support

Just use Array.isArray directly, unless you need to support those older versions.

Usage

var isArray = require('isarray');

console.log(isArray([])); // => true
console.log(isArray({})); // => false

Installation

With npm do

$ npm install isarray

Then bundle for the browser with browserify.

Sponsors

This module is proudly supported by my Sponsors!

Do you want to support modules like this to improve their quality, stability and weigh in on new features? Then please consider donating to my Patreon. Not sure how much of my modules you're using? Try feross/thanks!

Current Tags

  • 2.0.5                                ...           latest (a year ago)

9 Versions

  • 2.0.5                                ...           a year ago
  • 2.0.4                                ...           2 years ago
  • 2.0.3                                ...           2 years ago
  • 2.0.2                                ...           3 years ago
  • 2.0.1                                ...           4 years ago
  • 2.0.0                                ...           4 years ago
  • 1.0.0                                ...           5 years ago
  • 0.0.1                                ...           7 years ago
  • 0.0.0                                ...           7 years ago
Maintainers (1)
Downloads
Today 5,572
This Week 384,502
This Month 649,697
Last Day 28,180
Last Week 412,040
Last Month 1,685,133
Dependencies (0)
None
Dev Dependencies (1)
Dependents (499)

Copyright 2014 - 2016 © taobao.org |